html {
 width: 100%;
 min-height: 100%;
 background-color: #f6f4f4;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
# background: url("qflag.png");
 background-size: 100%;
}
body {
 display: block;
 margin: 0px;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 100%
}
#creds {
 display: none;
}
#contact {
 display: block;
 margin-top: 40px;
 position: static;
 max-width: 800;
}
#contact img {
 position: relative;
 top: 0px;
 left: 0px;
 max-width: 250px;
 height: auto;
 object-fit: contain;
}
#contact span {
 position: relative;
 display: block;
 top: -250px;
 left: 260px;
 max-width: 550;
 font-size: 0.87em;
}
#contact span:nth-child(1) {
 font-size: 1.6em;
 font-weight: bold;
 font-variant: small-caps;
}
#page {
 position: static;
 max-width: 1200px;
 min-height: 100%;
 align: center;
 background-color: #f6f4f4;
 font-size: 0.8em;
 border: 0px solid #334433;
 margin: auto;
}
#top-banner {
 max-width: 1200px;
 height: 400px;
 margin: 0px 0px 0px 0px;
 background-color: #f6f4f4;
 border: 0px solid #444433;
}
#page-links {
 margin: auto;
 padding-left: 20%;
 background-color: #f6f4f4;
 border: 0px solid #444433;
 top: 0px;
 padding-top: 15px;
 padding-bottom: 15px;
 position: -webkit-sticky; /* Safari */
 position: sticky;
}
#page-links span {
 display: inline-block;
 padding: 5px 40px 5px 0px;
 align: center;
 font-variant: small-caps;
 font-size: 1.6em;
}
#page-links [id=selected] {
 font-size: 1.6em;
 font-weight: bold;
 color: #222222;
}
#page-links a:link, a:visited, a:active {
 color: #222222;
 text-decoration: none;
}
#page-links a:hover {
 color: #8d1b3d;
 text-decoration: none;
}
#main {
 min-height: 120%;
 background-color: #f6f4f4;
 color: #222222;
 padding-left: 20%;
 padding-right: 20%;
 font-size: 1.1em;
}
#main [id=title] {
 font-size: 1.6em;
 padding: 35px 15px 5px 0px;
 font-variant: small-caps;
}
#main [id=content] {
 font-size: 1.1em;
}
#main .saannot span {
 display: block;
}
#main .saannot span:nth-child(1) {
 font-size: 1.1em;
 padding-bottom: 5px;
}
#main .linkit span {
 display: block;
 padding-bottom: 5px;
 padding-top: 5px;
}
#main .linkit a:link, a:visited, a:active {
 color: #222222;
 text-decoration: none;
}
#main .linkit a:hover {
 color: #8d1b3d;
 text-decoration: none;
}
a[href^="mailto:"] { 
  color: #8d1b3d;
  text-decoration: none;
}
#main .contact a:link, a:visited, a:active {
 color: #222222;
 text-decoration: none;
}
#main .contact a:hover {
 color: #8d1b3d;
 text-decoration: none;
}
#main .linkit span[id=headline] {
 font-size: 1.1em;
 font-weight: bold;
}
#main .flag img {
 width: 200px;
 height: 126px;
 padding-top: 0px;
 padding-bottom: 15px;
# position: absolute;
# top: 550;
# right: 300;
}
#main .pagephoto img {
 max-width: 700px;
 height: auto;
}
